.about-section {
}
.about-section pre {
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none;
	border: 0;
	color: #000000;
}
.about-section pre span {
	color: #000000 !important;
}
.about-section .detail-text img {
	max-width: 200px;
	height: auto;
	float: left;
	margin-right: 32px;
}
